Bug 9515 - x setup can be confused
x setup can be confused
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-17 02:55 EST by Derek Spears
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-21 14:13:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Spears 2000-02-17 02:55:21 EST
I entered change defaults after the installer gave me my res and color
depth of 1600x1200. I did a test serve3r which worked but broke the mouse
(ihad manually selected MS Intellimouse PS2, it was detected as generic 3
button.) Mouse was then broken (stayed at the top of the screen.) Had to
navigate by keyboard. I was only presented choices of 640x480. After
going back and finishing, the OS only booted to init 3 and after
manually going to init5, the server started at 640x480. Mouse did work
fine at this point.

RIVA TNT grpahics (STB) and Sony GDM 500PS monitor (both autodetected)
Comment 1 Jay Turner 2000-04-21 14:13:59 EDT
Sounds like the installer did not detect the correct amount of RAM on the video
card.  There is a place in the GUI Xconfigurator where the user can specify the
amount of RAM on the card.  This is why the installer only configured your card
for 640x480.  The problem with the IntelliMouse will be fixed in the next
release of the installer.

Note You need to log in before you can comment on or make changes to this bug.